'use strict';

const host = {
  daily: 'deflite.daily.taobao.net',
  prepub: 'pre.def.taobao.com',
  production: 'def.taobao.com'
};

module.exports = {
  rpc: {
    url: `http://${host[process.env.UPX_ENV]}/api/proxy/upx?ticket=${process.env.DEF_TICKET}`,
    namespace: 'upx',
    tag: '0.0.1.daily',
    timeout: 60 * 1000
  }
};
